#guide {
    width: 1000px;
    margin: 0 auto;
}

#guide a, em, span {
    vertical-align: baseline;
}

#guide a{
    color: #1d62b3;
}
#guide a:hover{
    opacity: 0.7;
    color: #1d62b3;
}

#guide img{
    width: auto;
}

#guide .guide-title-wrap h1{
    text-align: center;
}

.guide_contents{
    display: flex;
    flex-wrap: wrap;
}

.guide_contents a {
    display: inline-block;
    width: 50%;
}

.guide_contents a li{
    border: 2px solid #008bd3;
    text-align: center;
    margin: 5px;
    padding: 20px;
}

@media only screen and (max-width: 1000px) {
    #guide {
        width: 90%;
        margin: 0 auto;
    }
}
@media only screen and (max-width: 656px) {
    .guide_contents{
        display: block;
        text-align: center;
    }
    .guide_contents a{
        width: 90%;
    }
}
